@font-face {
    font-family: 'CenturyGothicRegular';
    src: url('gothic.eot');
    src: url('gothic.eot') format('embedded-opentype'),
         url('gothic.woff') format('woff'),
         url('gothic.ttf') format('truetype'),
         url('gothic.svg#CenturyGothicRegular') format('svg');
}
body{margin:0px;padding:0px;color: #000; font-family: 'CenturyGothicRegular';}
/* Holiday Calendar 2015 Wallpapers css start */
.thumbnails-contener {
padding: 8px;
float: left;
width: 765px;
background: #f2f2f2;
border-radius: 10px 10px 0 0;
border-right: #999 solid 2px;
border-bottom: #999 solid 2px;
min-height: 800px;
}
.thumbnails-contener .calendar-box {
background: url("https://www.mapsofworld.com/events/holidays/images/calendar-box-bg.png") repeat;
float: left;
height: 165px;
margin: 0 10px 0 0px;
overflow: hidden;
width: 370px;
}
.thumbnails-contener .calendar-box .thumb {
float: left;
margin-top: -5px;
margin-left: 15px;
text-align: center;
width: 150px;
}
.thumbnails-contener h2 a{
color: #000;
font-size: 17px;
border-radius: 10px 10px 0 0;
width: 96%;
float: left;
padding: 5px 10px;
}
.wallpaper-size {
float: right;
text-align: left;
padding: 10px;
width: 185px;
}
.wallpaper-size ul{
margin: 0px;
padding: 2px 10px;
}
.wallpaper-size h3 {
color: #0084ce;
border-bottom: #0084ce solid 1PX;
margin: 0 0 2px;
font-size: 16px;
font-weight: normal;
}
.wallpaper-size li {
background: url("https://www.mapsofworld.com/events/holidays/calendars/wallpapers/bullet-icon.gif") no-repeat scroll 2px 6px;
list-style: none;
padding: 0 0 0 15px;
margin: 0px 5px;
}
li.imgbtn {
background: none!important;
}
.wallpaper-size li.imgbtn a {
color: #fff;
}
.inr-page .wallpaper-size {width: 97%;}
.wallpaper-size h3 {font-weight: normal; COLOR: #0084ce; BORDER-BOTTOM: #0084ce SOLID 1PX; MARGIN: 0 0 2PX; font-size: 16px;}
.wallpaper-size ul {margin: 0; padding: 0px 0px 0px 10px;}
.inr-page .wallpaper-size li {display: inline; margin: 0 10px 0 0;}
.tab_thumb img {border: 2px solid #000; margin: 0 10px 0 0; cursor: pointer; float: left;}
/* Holiday Calendar 2015 Wallpapers css Ended */

#div-gpt-ad-1382598669626-1,#div-gpt-ad-1441194924822-0, #div-gpt-ad-1379909196487-0, #div-gpt-ad-1382598669626-2, #div-gpt-ad-1444122774898-0, #div-gpt-ad-1382598669626-4, #div-gpt-ad-1444122774898-3, #div-gpt-ad-1382598669626-6, #div-gpt-ad-1382598669626-7, #div-gpt-ad-1444122774898-2,#div-gpt-ad-1430484269279-0,#div-gpt-ad-1430719415710-0,#div-gpt-ad-1430484269279-4,#div-gpt-ad-1430484269279-5,#div-gpt-ad-1479728508620-0,#div-gpt-ad-1479728802704-0,#div-gpt-ad-1430724929957-2,#div-gpt-ad-1430724929957-3, #div-gpt-ad-1444122774898-1,#div-gpt-ad-1479728414794-0,#div-gpt-ad-1485579836245-0,#div-gpt-ad-1485579359804-0,#div-gpt-ad-1485579469994-0{background: url('images/advertisement1.png') no-repeat top left; padding-top: 7px;}
input, .mow-mobile-anchor{margin:0px;padding:0px;}
input:focus{margin:0px;padding:0px;}
a{text-decoration:none;}
.cl{clear:both;}
.wrapper{margin:0 auto;padding:0px;width:1020px;}
input{margin:0px;padding:0px;}
input, button{outline:none; }
.main{padding:0px;   margin: 0 auto;    width: 1000px;    border:0px solid;}
.header-box {  width: 100%;  background: #f2f2f2;  border-bottom: solid #fff 1px;  box-shadow: 0px 2px 3px #ccc;}
.header-box1{ padding:0; margin:0 auto 2px; width:1000px; height:92px; /*border-left:1px solid #E8E8E8; border-top:1px solid #E8E8E8; border-right:1px solid #E8E8E8;*/ background-color: #F2F2F2;}
.logo{float:left;padding:0;margin:0;width:90px;}
.logo img{padding:6px 0 0 11px;margin:0;}
table {width: 100% !important;}
.sitename {color: #002667;float: left;font-family:Arial;font-size: 24px;font-weight: bold;padding: 19px 0 0 5px;text-align: left;width: 172px;}

.sitename span{line-height:20px; font-family:Arial;font-size: 13px;color: #272727;}

.sitename a{ font-family:Arial;font-size: 19px;color: #002667;font-weight: bold;border: solid 0px green;text-align:left;text-decoration:none;}
.txt_high{line-height:20px; font-family:Arial;font-size: 16px;color: #111111;font-weight: bold;}

.tan-head{float:left;padding:0 0 0 3px;}

.download-box {  float: left;  padding: 0;  margin: 0;  width: 730px;  position: relative;}
.download-box1{background: none;padding: 0;  margin: 0 auto;  width: 730px;   height: 40px;}
.download-box1 h1 {font-size: 25px; float: left; width: 28%; margin: 5px 0 0 10px; padding: 0; color: green; font-weight: bold; text-align: left;}
.language-box{float:left;padding:1px 0 0 0;margin:31px 0 0 0;width:150px;}.language-text { float: left;  padding: 9px 0 0 0;  margin: 0;  font-size: 14px;  font-family: Arial; }.language-op { float: right;  padding: 0;  margin: 0;  width: 100px;}
.search-box {  float: left;  padding: 0px 0px 0 9px;   margin: 30px 0 0;    width: 290px;}.search-left{float:left;padding:0;margin:0;}..search-right {  float: right;  padding: 0;  margin: 0;   width: 68px;    font-weight: bold;}.search-mid {  float: left;  padding: 0;   margin: 0;   width: 207px; }.google_input{border:none !important;background:none;}.download-inner {padding: 0px;  width: 650px;  float: right;}.navigation {  width: 100%;  margin: 0px auto;   padding: 0px;}
.nav ul{width:100%;margin:0px auto;padding:0px;list-style-type:none;}
.nav ul li{margin:0px;padding:0px;float:left; font-family:Arial;font-size:13px;padding:0px 8px;}
.nav ul li a{margin: 0px;padding: 9px 0 0px;text-decoration: none;color: white;font-size: 13px;font-family: Arial;font-weight: bold;float: left;}
/*content*/
.search-mid input {  width: 95%;  background: #fff;   height: 28px;  color: #000;    padding: 0 5px;}

.content{width:1000px;margin:0px;padding:0px;}
.content_inner{width:810px;margin:0px;padding:0px;}
.content_upper{width:1000px;margin:0px;padding:0px;}
.content_upper_left{border: 0 solid #CACACA;float: left;margin: 5px 0 0 27px;padding: 0;text-align: center;width: 620px;}
.content_upper_left p {font-family: arial;font-size: 18px;margin: 0;padding: 0;text-align: justify;}
.left_corner{margin:0px;padding:0px;float:left;top:0px; left:0px;}
.right_corner{margin:0px;padding:0px;float:right;}
.box_heading{ margin: 0;padding: 0 0 3px;text-align:center;float:left;width:468px;background-color:#B7C2E2;height:27px;}
.box_heading p{color: #193541;font-family: 'PT Sans Narrow',sans-serif;font-size: 16px;font-weight: bold; margin: 0;padding: 3px 0 0 3px;width:490px;}
.box_heading p a{color: #193541;font-family: 'PT Sans Narrow',sans-serif;font-size: 16px;font-weight: bold; margin: 0;text-decoration:none;}
.box_heading_right { margin: 0;padding: 0 0 3px;text-align:center;float:left;width:468px;background-color:#D4E59E;height:27px;}.box_heading_right p{color: #193541;font-family: 'PT Sans Narrow',sans-serif;font-size: 16px;font-weight: bold; margin: 0;padding: 3px 0 0 3px;width:490px;}.box_heading_right p a{color: #193541;font-family: 'PT Sans Narrow',sans-serif;font-size: 16px;font-weight: bold; margin: 0;text-decoration:none;}
.box_content{background-color:#F2F2F2;width:470px;margin:0px 0px 0 10px;padding:0px;height:280px;}/*box content*/

.text_links{width:240px;margin:5px;padding:0px;float:left;}
.text_links ul{margin:0px;padding:0px;}
.text_links ul li{margin:0px;padding:0px;list-style-type:none;line-height:14px;}
.text_links ul li a{margin:0px;padding:0px;color:#0F0F0F;text-decoration:none;font-family:'Droidsans';font-size:14px;font-weight:normal;line-height:20px;}.image_box{float:left;width:208px;margin:5px;padding:0px;}
.image_box a{text-decoration:none;}
/**/
.box_content_right{background-color:#F2F2F2;width:470px;margin:0px 0px 0 10px;padding:0px;height:280px}/*box content*/

.text_links_right{margin:5px;padding:0px;float:left;}
.text_links_right ul{margin:0px;padding:0px;}
.text_links_right ul li{margin:0px;padding:0px;list-style-type:none;}
.text_links_right ul li a{margin:0px;padding:0px;color:#0F0F0F;text-decoration:none;font-family:'Droidsans';font-size:14px;font-weight:normal;line-height:20px;}.image_box_right{float:left;width:228px;margin:5px;padding:0px;position:absolute;top:38px ;right:107px;}
.image_box_right a{text-decoration:none;}
.content_upper_right{width:490px;margin:0px;padding:0px;border:0px solid #cacaca;float:right;position:relative;}
.nav-left{padding:0;margin:0;position:absolute;left:0;top:0;}.nav-right{padding:0;margin:0;position:absolute;right:0;top:0;}
.social-tan-box{float: left;padding: 0 0 10px;margin: 0 auto;width: 990px;border-bottom: 1px solid #B8C2C4;overflow: hidden;}

.tan-box{float:left;padding:0;margin:0;width:754px;}.tan{float:left;padding:0 0 0 5px;margin:0;}.social-media-box{float:right;padding:0;margin:0;width:236px;height:60px;  background-color: #F2F2F2;  position:relative;}.social-media {   float: left;  padding: 9px 0 4px 5px;   margin: 0;   width: 140px;    position: absolute;    right: 0;}.g-plus{float:left;padding:0;margin:0;width:64px;}.recomended{float:left;padding:0;margin:0;width:123px;}


.other-map-box{float:left;padding:6px 0 0 0;margin:0;width:952px;}.s-media{float:left;padding:0;margin:0;width:177px;}
.blog {  float: left;  padding: 0;  margin: 0;   width: 35px;   right: 45px;    top: 25px;}
.conect{padding:2px 0 0 5px;margin:0;font-family:'PT Sans Narrow', sans-serif;font-size:16px;color:#000000;font-weight:bold;}
.you{float:left;padding:0;margin:0;}.you img{ padding:0;margin:0;}.you1{float:left;padding:0;margin:0;}
.you1 img{ padding:0 0 0 4px;margin:0;}/*trickdatafeed*/


.content_bottom{padding:0px;width:1000px;}
.bottom_map_box{padding:0px;width:320px;border:0px solid #cacaca;float:left;margin:5px;}
.heading_map_box{ margin: 0;padding: 0 0 3px;text-align:center;float:left;width:298px;background-color:#D4E59E;height:27px;}
.heading_map_box1{ margin: 0;padding: 0 0 3px;text-align:center;float:left;width:298px;background-color:#CF9377;height:27px;}
.heading_map_box2{ margin: 0;padding: 0 0 3px;text-align:center;float:left;width:298px;background-color:#B7C2E2;height:27px;}.heading_map_box p{color: #193541;font-family: 'PT Sans Narrow',sans-serif;font-size: 16px;font-weight: bold; margin: 0;padding: 3px 0 0 3px;width:320px;}.heading_map_box p a{color: #193541;font-family: 'PT Sans Narrow',sans-serif;font-size: 16px;font-weight: bold;text-decoration:none;} .heading_map_box1 p{color: #193541;font-family: 'PT Sans Narrow',sans-serif;font-size: 16px;font-weight: bold; margin: 0;padding: 3px 0 0 3px;width:320px;}  .heading_map_box2 p{color: #193541;font-family: 'PT Sans Narrow',sans-serif;font-size: 16px;font-weight: bold; margin: 0;padding: 3px 0 0 3px;width:320px;}
.heading_map_box1 p a{color: #193541;font-family: 'PT Sans Narrow',sans-serif;font-size: 16px;font-weight: bold;text-decoration:none;}
.heading_map_box2 p a{color: #193541;font-family: 'PT Sans Narrow',sans-serif;font-size: 16px;font-weight: bold;text-decoration:none;}
.map_below_box{margin:0 0 0 10px;padding:0px;width:300px; background-color: #F2F2F2; height: 250px;  position: relative;float:left;}
.text_link1{width: 94%;margin: 0px;padding: 3%;float: left;position: absolute;z-index: 8925;top: 60px;background: #EBEBEE;box-shadow: 0px 3px 6px #000;}
.text_link1 ul{margin:0px;padding:0px;}
.text_link1 ul li{margin:0px;padding:5px 0;list-style-type:none; background: url('images/center-seperate-line.jpg') no-repeat bottom center;}
.text_link1 ul li a{text-decoration:none; margin:0px;padding:0px;font-size:14px;font-family:'Droidsans';color:#000000;line-height:19px;}.text_link1 p{margin:0px;padding:0px;font-family:arial;font-size:12px;}
.text_link1 p a{margin:0px;padding:0px;font-family:arial;font-size:12px;text-decoration:none;color:#000000;}
/*text_link1 span{margin:0px;adding:0px;list-style-type:none;color:red;}
text_link1 ul li{margin:0px;padding:0px;font-family:arial;font-size:12px;line-height:22px;}
text_link1 ul li a{margin:0px;padding:0px;font-family:arial;font-size:12px;line-height:22px;text-decoration:none;}*/
.image_map{float: left;    left: 65px;    position: absolute;    top: 43px;    width: 240px;}
.image_map1{float: left;    left: 125px;    position: absolute;    top: 36px;    width: 240px;}
.image_map2{float: left;    left: 115px;    position: absolute;    top: 12px;    width: 240px;}
.image_map3{float: left;    left: 25px;    position: absolute;    top: 40px;    width: 240px;}
.image_map4{float: left;    left: 105px;    position: absolute;    top: 50px;    width: 240px;}
.image_map5{float: left;    left: 75px;    position: absolute;    top: 35px;    width: 240px;}
/*content_bottom2 box start*/
.content_bottom2{padding:0px;width:1000px;}
/*footer*/
.footer_bg1{float:left;width:976px;border-top:0px solid #E8E8E8;background-color: #DDDFC7;}
.footer_mapxl{padding:0px 0 0  0;margin:0 auto;width:320px;float:right;}
.mapxl{padding:0 0 0 7px;margin:0;font-family:arial;font-size:11px;line-height:29px;color:#2d2d2d;}
.logo_bg{width:74px;padding-top:5px;float: left;}/*left panel*/.left {float: left;padding:0px;margin:0px;  width: 205px;  height:auto;}
.left_box{margin:0px 10px;padding:0px;background-color:#DDDFC7;width: 181px;float:left;}
.uperimg {background:url('images/category-bg.png');background-repeat:no-repeat;font-family: Arial,Helvetica,sans-serif;font-size: 12px;font-weight: bold;margin: 0px;padding:0px;width: 180px;height:40px;}
.uperimg span{padding-left:15px;padding-top:10px;display:block}
.uperimg span a{text-decoration:none;color:#000000;}
.imgmenu {margin: 10px 0 0 -10px;padding: 0;}
.states {float:left;margin: 0;padding: 0;width: 180px;}
.states-box {float:left;margin:0;padding:0 ;  width: 180px;}
.flexipages_widget {float: left;margin: 0 5px 0 0;padding: 0;}
.flexipages_widget ul {margin: 0;padding: 0 0 0 10px;}
.flexipages_widget li {display: block;font-family: Arial,Helvetica,sans-serif;font-size: 12px;font-weight: bold;/*background:url('images/black-arrow.png');background-position:0px;background-repeat:no-repeat;*/border-bottom:1px dotted #f2f2f2;margin: 0;padding: 0 0 0 12px;background:url('images/black-arrow.png') no-repeat 0px 10px;}
.flexipages_widget li a {color: #000000;display: block;font-family: Arial,Helvetica,sans-serif;font-size: 12px;font-weight: bold;line-height: 27px;list-style: none outside none;margin: 0;padding: 0;text-decoration: none;}
.temp{width:1020px;margin:0px;padding:0px;}
.text {background-color: #D4E59E;margin: 0;padding:0px; width: 809px;float:left;margin-bottom: 7px;}
.google_ad{margin-bottom: 7px;}
#aswift_1_anchor{margin: 7px 7px 7px 0px !important;}
h1{font-size:20px;font-family: Arial;text-align:center;margin:0px;}
.right{width:815px;float:left;padding:0px;margin:0px;}
.smallmap{margin:5px;padding:0px;float:left;}
.disclaimer{margin:0 0 5px 0;padding:5px 14px 5px 0;font-size:11px;font-family:arial;float:right;}
.disclaimer-head {text-align: right;padding: 5px 0 0 0;cursor: pointer;font-size: 12px;}
.disclaimer-text{display:none}
.dsclose {text-align: right;padding: 5px 0;cursor: pointer;}
.wp-caption {width: 100%!important;}
.breadcrumbs{margin:4px 0 2px 0;padding:0px;font-size:12px;font-family:Arial,Helvetica,sans-serif;float:left; }
.breadcrumbs a{margin:0px;padding:0px;font-size:12px;font-family:Arial,Helvetica,sans-serif; font-weight:bold;text-decoration:none;color:#000000;}
/*map*/.map_content{float:left;width:815px;margin:0px;padding:0px;}
.bigmap{margin:0px;padding:0px;}
.rt_below_content{margin:0px;padding:0px;float:left;width:620px;text-align:justify; font-size: 14px; font-family:arial; line-height:23px;}
.right_tan_ad{float:right;width:165px;}
.tab_head { background-color: #D4E59E; margin: 0; padding: 0; text-align: center; width: 98%;}
.tab_head span {  margin: 0; padding: 0; font-family: 'PT Sans Narrow',sans-serif;font-size: 16px;font-weight: bold;}
.tab_left_corner{margin:0px;padding:0px;}table.link_table {background-color: #F5F3F4;border: 1px solid #E4E2E3;border-collapse: collapse;text-align: left;font-size:16px;}table.link_table td {border: 0 solid #E4E2E3;}table.link_table {border-collapse: collapse;text-align: left;}
.tablelink1 li, .tablelink li {border-bottom: 1px solid #E4E2E3;border-collapse: collapse;line-height: 25px;list-style: none outside none;margin: 0;padding-bottom: 5px;padding-left: 5px;text-align: left;vertical-align: middle;}
.tablelink1 ul {border-right: 1px solid #E4E2E3;list-style: none outside none;margin: 0;padding: 0;}
.tablelink1 a:link, .tablelink1 a:visited, .tablelink a:link, .tablelink a:visited {color: #377190;font-family: arial;font-size: 12px;font-weight: normal;line-height: 20px;text-decoration: underline;}
.mapbox{margin: 0;padding: 0;float: left;}
.box1{float: left;margin: 0px;padding: 10px;width: 790px;}
.cont-map1 {float: left;margin: 0px;padding: 0px;width: 255px;}
.cont-map1 p {color: #1B3641;font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold;margin: 0px;padding: 0px;text-align: center;}
.cont-map1 p a{color: #1B3641;font-family: Arial, Helvetica, sans-serif;font-size: 13px;font-weight: bold;margin: 0px;padding: 0px;text-align: center;text-decoration: none;}/*mapbox closed*/.map_subheading {color: #FFFFFF;font-size: 11px;font-weight: bold;text-align: center;}
.map_subheading a:link, .map_subheading a:visited {color: #FFFFFF;font-size: 11px;font-weight: bold;text-decoration: none;}p{padding:0; margin:0;font-family:arial;font-size:14px;}
.ad728{width:728px;float:left;margin:10px 0 10px 0px;}
.ad160{width:160px;float:left;margin:0px 0 0px 2px;}
.footer-logo-menu{float: left;width: 425px;margin: 5px 0 0 16px;}
.footer-logo-menu a{font-family: arial;font-size: 12px;color: black;text-decoration: none;font-weight: normal;}
.subcontainer .sub-heading a { font-size:15px; text-align:center;}
.subcontainer .sub-heading { font-size:15px; text-align:center;background:none; padding:0;}iframe{ width: 100%;}
.bigmaps p {margin: 5px auto;font-size: 17px;width: 98%;}
.img-gallery-2 {width: 99%;border-bottom: 1px solid #B8C2C4;margin: 10px auto;overflow: hidden;padding: 0 0 10px;}
.maps-hd {color: #193541;font-size: 17px;font-weight: 700;margin: 0;padding: 0px 0 5px;}
.img1 {float: left;width: 180px;margin: 0px 15px 0 0;}
.img1 a {text-decoration: none;color: #193541;}
.img1 img {height: 120px;width: 180px;}
.img1 p {font-weight: 700;line-height: 15px;text-align: center;margin: 10px 0;}
.wrapper2 {border: 1px solid #B8C2C4;float:left;}#crumbs {padding: 5px 10px;font-size: 13px;}#gallerygif li span a {color: #397E9D;text-decoration: none;}#gallerygif li {float: left;width: 144px;padding: 8px;list-style: none;}
.top-vewd {float: left;width: 100%;position: relative;margin-top: 25px;margin-bottom: 10px;}
.bar {float: left;width: 100%;background: #1A3441;height: 3px;margin-top: 5px;}
.vwed-map {float: left !important;position: absolute !important;top: -12px !important;background: #193541!important;padding: 10px 15px !important;color: white;font-size: 17px;left: 15px !important;font-weight: bold;}
.top-vewd .vwed-map a {color: white;text-decoration: none;}
.text {width:100% !important; }
.navbar { float: none; position: relative; width: 1020px;   margin: 0 auto;}
.navbar-brand {float: left;padding: 15px 15px;font-size: 18px;line-height: 20px;color:#fff;text-decoration:none}
.nav {padding-left: 0;margin-bottom: 0;list-style: none;float: left;width:105%}
.nav li {  display: inline-block;    border-right: 1px solid #ccc;}
.nav li:last-child {border:none;}
.navbar-default .navbar-nav > li > a {color: #FFF;font-size: 14px; text-decoration:none;font-weight:bold;font-family: Arial;}
.navbar-collapse.collapse{height: auto !important;padding-bottom: 0;overflow: visible !important; float:left; width: 94%;}
.navbar-nav {margin: 7.5px -15px;}
.navbar-collapse {padding-right: 15px;padding-left: 15px; overflow-x: visible;-webkit-overflow-scrolling: touch;border-top: 1px solid rgba(0, 0, 0, 0);-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);}
.navbar-header {display: none}
.navbar-default .navbar-toggle {border:1px solid #DDD;margin: 11px 10px 0 11px;float: left;border-radius: 2px}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #FFF;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color: #FFF;}
.sr-only {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0, 0, 0, 0);border: 0;}
.navbar-toggle .icon-bar {display: block;width: 22px;height: 2px;border-radius: 1px;margin: 5px 0px;}
.navbar-default .navbar-toggle .icon-bar {background-color: #888;}
/*FOOTER LINK*/
.footer-links{background:#1A3642;font-size: 13px;float:left;width:100%;padding: 10px 0;}
.footer-links ul, .footer-col ul{float:left;margin:0px;padding:0px;}
.footer-links ul li, .footer-col ul li {list-style:none;margin:0px;padding:0px;}
.footer-links ul li a{color:#E0DEDE;}
.footer-links span, .footer-col span{font-weight:bold;}
.col-xm{float:left;width:33%;}
.col-xs{float:left;width:25%;}
.col-xm ul, .col-xs ul{display:block;}
.accor, .dot-menu {display:none;}
.footer-cont{float: left; width: 100%; height: 135px; background: url('https://www.mapsofworld.com/images2011/footer-bg.jpg') repeat-x top left;padding: 15px 0;}
.footer-col{float:left;width:50%;font-size: 12px;}
.connect p{font-size:12px; font-weight:bold;}
.connect li{list-style: none; width: 45px; float: left; font-size: 11px; font-weight: bold; margin: 0 5px; text-align: center;}
.connect li a{color:#000;}
.footer-botm{width:100%; float:left;font-size:12px;}
.footer-botm-link{float:left;width:80%}
.footer-botm-link a{font-size:12px;}
span.tab-xs { float: left;width: 100%; color:#428BCA;}
span.tab-xs a{color:#428BCA;}
.wrap {margin: 5px auto 0; width: 1000px;}
.bx_bg { background: #d3d4d6;float:left; font-family: 'CenturyGothicRegular';}
.grey_bg { background: #a2a2a2;width: 97%;color:#fff;}
.drk_bg { background: #163641;color:#fff;}
.lght_bg{background:#14668c;color:#fff;}
h2 {padding: 1%; /*color: #FFF;*/ font-size: 136%; /*float: left;*/ width: 98%;margin: 0px;font-weight: normal;}
h2 a{color: #FFF;}
.mob{display:none;overflow:hidden;}
/*SLIDER*/
#slide1{background:#ebebee; position:relative; margin:0 5px; width:990px; float:left;}
#left {position: absolute;left: 4px;top: 58px; cursor:pointer;}
#right{position:absolute; right:4px; top:58px; cursor:pointer;}
.slider {float: left;position: relative;width: 920px;height: 210px;overflow: hidden;margin-left: 35px;z-index:5;}
.slider ul{float: left;position: absolute;list-style: none;margin: 10px -5px; padding:0px;}
.slider ul li{background: url('images/maps-thumb-frame.png') no-repeat top left;width: 150px;height: 130px;padding: 9px;float: left;margin: 0 9px 7px;}
.slider ul li span{float: left;width: 100%;color: #000;font-size: 14px;text-align: center;margin-top: 7px;}
#slide2{background:#ebebee; position:relative; margin:0 5px; width:990px; float:left;}
#pre {position: absolute;left: 4px;top: 58px; cursor:pointer;}
#nex{position:absolute; right:4px; top:58px; cursor:pointer;}

.slide_thumb{background:#ebebee; position:relative; margin:0 5px; width:990px; float:left;}
.slide_thumb .slides {float: left;position: relative;width: 990px; height: 190px;overflow: hidden;}
.slide_thumb > .slides ul{float: left;position: absolute;list-style: none;margin: 10px 0px; padding:0px;}
.slide_thumb > .slides ul li{background: url('images/maps-thumb-frame.png') no-repeat top left;width: 150px;height: 130px;padding: 9px;float: left;margin: 0 15px 7px;}
.slide_thumb > .slides ul li a img{width:150px;height: 120px;}
.slide_thumb > .slides ul li a span{float: left;width: 100%;color: #000;font-size: 14px;text-align: center;margin-top: 7px;}

.divider{background: url('images/center-seperate-line.jpg') no-repeat top center;float:left; width:100%;margin:15px 0; height:2px;}
.right-divider{background: url('images/center-seperate-line.jpg') no-repeat bottom center;float:left; width:97%;margin:6px 0; height:2px;}
.continent_map{float:left; width:660px;margin-bottom: 15px; padding-left: 5px;}
.continent_map img{width:99%;}
.continent_list{float:left; width:325px;margin-bottom:30px;}
.tab_bx{float:left; width:100%; position:relative;}
.first{background:#00b4ff;}
.first span{background:#1ed3fe;}
.second{background:#029ddf;}
.second span{background:#07b2e6;}
.third{background:#0e73a1;}
.third span{background:#1493b6;}
.four{background:#05587F;}
.four span{background:#007D9B;}
.five{background:#07435f;}
.five span{background:#0b6e85;}
.six{background:#03334A;}
.six span{background:#075060;}
.tab_title{float:left; color:#fff; width: 94%; padding: 2% 2% 2% 4%;font-size: 140%; line-height: 33px;}
.tab_title a{color:#fff;}
.tab_title span {padding: 5px;float: right;border: 1px solid #009EDF; cursor:pointer;}
div#slide {
background: url('https://espanol.mapsofworld.com/wp-content/themes/responsive-espanol/images/advertisement1.png') no-repeat top left!important;
padding-top: 7px;}

/*footer banner Avinash*/
.storeban{width:100%;margin:17px 0 0 0;background:url(https://www.mapsofworld.com/images-mow/image-slider/background_03.jpg) top left repeat-x;height:43px;cursor:hand;cursor:pointer;}
.storeban .area{width:954px;margin:0 auto;padding:0;}
.storeban .area ul{width:98%;margin:0 0 0 15px;padding:0;list-style-type:none;}
.storeban .area ul li{margin:0px 0 0 0;padding:0;float:left;}
.storepad{margin:-10px;}
.storepad1{margin:2px 0px 0px 140px;}
.storepad2{margin:5px 0 0 30px;}
.storepad3{margin:-15px 0 0 5px;}
/*footer banner*/
.slileft{float:left;width:60%;margin:0;padding:0}
.sliright{float:left;width:40%;margin:0;padding:0}
.leftslidetext{
margin:0px 7px 7px 7px; float:left; font-size: 14px;text-align: justify;line-height: 20px;    
}
.nal_day {
width: 92%;
float: right;
padding: 0 0 10px;
position: relative;
}
.heading_h2 {
font-size: 18px;
font-weight: bold;
text-align: left;
width: 100%;
color: #00394E;
float: left;
margin-top: 10px;
}
.heading_h2 a {
color: #00394E;
text-decoration: none;
}
.nal_day_date span {
float: left;
width: 125px;
background: #000;
height: 87px;
text-align: center;
color: #fff;
font-weight: bold;
font-size: 18px;
padding: 40px 0 0 0px;
margin-right: 10px;
}

.nal_day_thumb img {
    border: solid 1px black;
    padding: 5px;
    background: white;
}
.nal_day ul {
width: 100%;
float: left;
margin: 10px 0;
padding: 0;
list-style-type: none;
}
.nal_day ul li {
float: left;
margin: 3px 0px 0px 0;
padding: 0 0 0 12px;
color: #023953;
font-size: 14px;
background: url(https://www.mapsofworld.com/images-mow/black-arrow.png) no-repeat scroll 2px 8px;
width: 100%;
}
.nal_day ul li a {
text-decoration: none;
color: #262626;
}
.nal_day_date{
float: left;
width: 100%;
margin-top: 10px;
}

collapse navbar-collapse{padding-left: 30px;}
.nav li{padding: 0px 12px;}
#slide3{background:#ebebee; position:relative; margin:0 5px; width:990px; float:left;}
#pre3{position: absolute;left: 4px;top: 58px; cursor:pointer;}
#nex3{position:absolute; right:4px; top:58px; cursor:pointer;}

.travel-thumb td{font-family: sans-serif; font-size: 14px;}
.travel-thumb td img{border: 4px; border-style: dashed; border-color: #bbb;}

.desti_list{float:left; width:100%; margin-bottom:20px;}
.desti_list li{float:left;position: relative; width:194px; height:auto; margin:20px 0px 0px; font-size: 14px;}
span.imgcap {position: absolute;top: 9px;left: 0px;width: 100%;text-align: center;}
span.imgcap a{color:#fff;}
.desti_list li p{color: #fff; position:absolute; bottom: 12px;}
.desti_list li p a{color:#fff;}
.mid_mar{margin:20px 25px 0!important;}
.desti_list li p { width:100%; text-align: center; }
.desti_list li p a { width: 100%; float: left; padding: 11px 0px 0 0px;}
.desti_list ul {list-style: none;margin: 0;padding: 0}
.desti_list li span span-thumb {float: left; width: 100%; color: #000; font-size: 14px; text-align: center; margin-top: 0px;}
.states-map2 {float: left; margin: 9px 0 0 0px; padding: 0 0 9px; width: 100%; border-bottom: 1px solid #B8C2C4;}
.states-map1 {border-bottom: 0px solid #B8C2C4; float: left; margin: 0px 0 0 1px; padding: 0 0 13px; width: 100%px;}
.map-box4 {float: left; margin: 0; padding: 0; width: 49%; position: relative;}
.map-box5 {float: left; margin: 0; padding: 0; border-left: 1px solid #BAC4C6; position: relative; width: 50%;}
.map-box5{color:#000;}
.us-mapp2 { float: left; margin: 0; padding: 0px 0px 0px 15px;}
.maps-typeflag { float: left; margin: 0px; padding: 0px; width: 100%;}
.maps-hd { color: #193541; font-family: 'PT Sans Narrow',sans-serif; font-size: 18px; font-weight: bold; margin: 0; padding: 0 0 3px;}
.maps-typeflag ul { margin: 0px; padding: 0px;}
.maps-typeflag li {background: transparent url(https://www.mapsofworld.com/europe/images2011/black-arrow.png) no-repeat scroll 2px 8px; display: block; font-family: arial; font-size: 12px; line-height: 21px; list-style: ; margin: 0px; padding: 0px 0px 0px 11px;}
.maps-typeflag li a {color: black; font-family: arial; font-size: 12px; list-style: none outside none; margin: 0px; padding: 0px; text-decoration: none;}
span.left-arrow { float: left; width: 35px; margin: -5px 0 0 5px; height: 50px; background: url('images/left.png') no-repeat; border-radius: 25px 0 0 25px; }
span.right-arrow { float: left; width: 35px; margin: -5px 0 0 0px; height: 50px; background: url('images/right.png') no-repeat -13px 0px; z-index: 0; }
span.right-arrow:hover { background: url('images/right1.png') no-repeat -14px 0px; }
span.left-arrow:hover { background: url('images/left1.png') no-repeat; }
/*Thumbnails*/
.link_panel {float: left; margin: 0 0 15px; width: 100%;}
.thmb-img {float: left; width: 100%; margin-top: 5px; margin-bottom: 5px;}
.thmb-cont {float: left; width: 141px; margin-right: 30px !important;}
.thmb-ig {float: left; background: #F4F4F4; padding: 8px;}
.thmb-cont span {float: left; text-align: center; width: 100%; line-height: 16px; font-size: 12px; color: #397E9D; font-weight: bold; margin-top: 7px;}
/*Thumbnails end*/

/***Share Plugin***/
.newsocial{position: fixed;bottom:0px;left:0;z-index:9999999;width:auto;}
.newsocial1{width: auto;text-align:center;padding: 5px 10px 5px 10px;background: url(https://www.mapsofworld.com/images2015/black-bg.png);height: 38px;  position: relative;float:left;}
.newsocial1 .txt{float:left;font-size:12px;font-weight:bold;padding-top:10px;color:#fff;}
.crossbnt{position:absolute;right:0;top:-15px;cursor:pointer;}
.colorgraph { height: 5px; border-top: 0; background: #7f9c10;  border-radius: 0;
background-image: -webkit-linear-gradient(left,#7f9c10,#7f9c10 25%,#df3a26 25%,#df3a26 50%,#241c5d 50%,#241c5d 75%,#fcd21c 75%,#fcd21c);
background-image: -moz-linear-gradient(left,#7f9c10,#7f9c10 25%,#df3a26 25%,#df3a26 50%,#241c5d 50%,#241c5d 75%,#fcd21c 75%,#fcd21c);
background-image: -o-linear-gradient(left,#7f9c10,#7f9c10 25%,#df3a26 25%,#df3a26 50%,#241c5d 50%,#241c5d 75%,#fcd21c 75%,#fcd21c);
background-image: linear-gradient(left,#7f9c10,#7f9c10 25%,#df3a26 25%,#df3a26 50%,#241c5d 50%,#241c5d 75%,#fcd21c 75%,#fcd21c);}
.search-right input {cursor: pointer; background: #123644;  border: none;   color: #fff;   padding: 8px 10px;   border-radius: 5px;    font-size: 15px;}
.left-cont {   float: left;   width: 25%;   margin-top: 20px;   }
.right-cont {  float: left;  width: 71%;     margin-top: 10px;   border-left: 1px solid #ccc;    padding: 0 0 0 15px;}
.blog a {  background: url(https://espanol.mapsofworld.com/wp-content/themes/responsive-espanol/images/social.png);  padding: 6px 15px 5px;}
.blog.icon-blog a {  background-position: 64px 0;}
.blog.icon-facebok a { background-position: 30px 0px;}
.store-img {  float: left;   margin: 12px 0 0 15px;}



/*****Start buying map strip********/
.map-selling-box{margin-top:7px;margin-bottom:10px;font-family:arial;line-height: 22px;text-align:left;display: -webkit-flex;display: flex;direction: ltr;}
.map-selling-box a,.map-selling-box a:visited,.map-selling-box a:focus{text-decoration:none;font-family:arial;font-weight:normal;font-size: 14px;}
.full-width{width:100%;float:left;}
.map-selling-box b{display:block}
.map-dics{background:#82001E;color:#fff;width:calc(50% - 30px);width:-webkit-calc(50% - 30px);width:-moz-calc(50% - 30px);width:-ms-calc(50% - 30px);float:left;padding:15px;}
.map-dics a{color:#fff}
.btns{float:left;height:38px;background: url('https://www.mapsofworld.com/images2016/buy-button.png');-webkit-transition: background-position ease .3s;-moz-transition: background-position ease .3s;
    -o-transition: background-position ease .3s; -ms-transition: background-position ease .3s;transition: background-position ease .3s;}
.digital_buy_btn{width:150px;height:40px;margin-top: 5px;background-position: 0 82px !important;}
.digital_buy_btn:hover{background-position:0 44px !important;}
.amazon_buy_btn{width:180px;background-position: 0 159px !important;}
.amazon_buy_btn:hover{background-position:0 121px !important;}
.pod_buy_btn{width:150px;background-position: 0 238px !important;}
.pod_buy_btn:hover{background-position:0 200px !important;}
.yellow_amazon_buy_btn{width:150px;background-position: 0 0px !important;}
.yellow_amazon_buy_btn:hover{background-position:0 -38px !important;}
.sept{font-weight:700;float:left;font-size:19px;padding: 4px 6px;}
.buying-option-wrp{width: 50%;float:left;padding: 0;margin-left: 8px;background-color: #FED201;position: relative;}
.buying-option{background-color:#FED201;padding:15px;float:left;width:-webkit-calc(100% - 30px);width:-moz-calc(100% - 30px);width:-ms-calc(100% - 30px);}
.buying-option a{color:#000;}
.buying-option b{font-size:16px}
.shop-now-btn{float:right;color: #000;margin: 9px 3px 0 0;}
.shop-now-btn a{background: #FED100;font-weight: bold;font-size: 14px;padding: 7px;border-radius: 5px;}
.mtext{margin-bottom: 8px;display: block;}
.btn-con{position: absolute;left:15px;bottom: 15px;width:calc(100% - 15px);width:-webkit-calc(100% - 15px);width:-moz-calc(100% - 15px);width:-ms-calc(100% - 15px);}
@media screen and (max-width:768px){
.map-selling-box{display:block}
.buying-option-wrp{width:100%;float:left;padding:0;margin-left: 0;}
.buying-option{padding:15px;}
.map-dics{width:calc(100% - 30px);width:-webkit-calc(100% - 30px);width:-moz-calc(100% - 30px);width:-ms-calc(100% - 30px);}
.btn-con{position:static;}
}
@media screen and (max-width:500px){
.btn-con{display: block;}
}
/*****End buying map strip********/

@media screen and (max-width:768px){
.left-cont, .right-cont{width:90%; padding:0 5%; border-left:0; margin:0;}
.store-img{display:none;}
.sliright, .nal_day, .slileft{width:100%}
.nal_day_date span{width: 111px;}
table {width: 100% !important;display: block;overflow: scroll;}
.disclaimer{float:none}
.disclaimer-head{text-align:left}
span.left-arrow, span.right-arrow { display:none; }
.download-box1 h1{display:none;}
.desti_list {
float: left;
width: 100%;
margin-bottom: 0px;
}
.navbar-collapse.collapse{width: 90%;}
img[usemap] {border: none;height: auto;max-width: 100%;width: auto;}
.desti_list, .cat_img {
overflow-x: auto;
}
.desti_list li {
width: 92%;
margin: 20px 2%;
height: auto;
}
.mid_mar {
margin: 20px 2%!important;
}
.desti_list li span.imgcap {
font-size: 20px;
top: 15px;
}
.desti_list li p {
bottom: 20px;
font-size: 20px;
text-align: center;
}

.tan-head {
    display: block !important;
    width: 100%;
    float: left;
}
#slide3{background:#ebebee; position:relative; margin:0; width:100%; float:left;}
#pre3, #nex3, #left, #right {display:none;}
.storeban {display:none; }
.really_simple_share {display:none; }
.gallary-section{margin: 25px 0px 20px 0px !important; width: 100% !important;}
.gallary-section .previous, .gallary-section .next{display:none;}
.mob{display:block;overflow:hidden;}
.bx-ad, .top-ad{float: left;margin: 5px 0;width:100%; text-align:center;}
.table_cont::-webkit-scrollbar { width: 0px;display:none;}
.slider::-webkit-scrollbar { width: 0px;display:none;}
.slides::-webkit-scrollbar { width: 0px;display:none;}
div.text {width:100%; padding:0px; margin:0px;}
.wrapper{width:98%; padding:0 1%;}
.wp-caption, .size-full{width:100% !important;}

.wrap, .main, .header-box, .header-box1, .navigation, .download-box, .continent_map, .continent_list, .download-box1, .content, .content_inner, .content_upper, .content_upper_left, .temp, .content_bottom, .social-tan-box, .right, .map_content, .rt_below_content, .disclaimer, .footer-logo-menu, .footer_mapxl, .mapxl, .download-inner, .wrapper2, .social-media-box, .footer_bg1{width:100%; padding:0px;margin: 0;}
#slide, #div-gpt-ad-1382598669626-2,#div-gpt-ad-1430484269279-0,#div-gpt-ad-1430719415710-0,#div-gpt-ad-1430484269279-2,#div-gpt-ad-1430484269279-3,#div-gpt-ad-1430484269279-4,#div-gpt-ad-1430484269279-5,#div-gpt-ad-1441194924822-0, #div-gpt-ad-1444122774898-1, #div-gpt-ad-1382598669626-4, #div-gpt-ad-1382598669626-6, #div-gpt-ad-1444122774898-3,#div-gpt-ad-1430724929957-2,#div-gpt-ad-1430724929957-3, .google_ad, .right_tan_ad, .nav-left, .nav-right, .left_corner, .right_corner, .language-box, .social-tan-box, #below_h1_add{display:none !important;}
.table_cont {float: left; width: 100%; overflow-x: scroll;}
.map_content img{width:100% !important;height:auto;}
.left_box{width:100%; margin:0px;border: 2px solid #B1B0B0;}
.left{position: absolute;top: 246px;right: 2%;width: 60%;}
.navbar-collapse .collapse {width:90%}
.nav li{border:none;}
.navigation {  width: 100%;  margin: 0px auto;   padding: 0px;}
.states, .states-box, .flexipages_widget{width:100%;}
.dot-menu {padding:0 10px;margin-top: 6px;background: none;border: none;cursor: pointer;outline: none;float:right;display:block;}
.dot-bar {background: #FFF;display: block;margin: 6px 0;width: 5px;height: 5px;}
.nav > li {position: relative;display: block;padding: 7px 16px;}
.navbar{width:96%;}
.navbar-nav > li > a {padding:10px 0;}
.navbar-header {display: block}
.nav:before, .nav:after, .navbar:before, .navbar:after, .navbar-header:before, .navbar-header:after, .navbar-collapse:before, .navbar-collapse:after, .pager:before, .pager:after, .panel-body:before, .panel-body:after, .modal-footer:before, .modal-footer:after {display: table;content: " "}
.navbar-default {background-color: #F8F8F8;border-color: #142D36;width: 100%}
.navbar-default {
background-image: -ms-linear-gradient(top, #1B404D 0%, #142F38 100%);
background-image: -moz-linear-gradient(top, #1B404D 0%, #142F38 100%);
background-image: -o-linear-gradient(top, #1B404D 0%, #142F38 100%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #1B404D), color-stop(1, #142F38));
background-image: -webkit-linear-gradient(top, #1B404D 0%, #142F38 100%);
background-image: linear-gradient(to bottom, #1B404D 0%, #142F38 100%);
background-repeat: repeat-x;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 5px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 5px rgba(0, 0, 0, 0.075);
}
.search-box {float: right;  padding: 10px 5px 0 0px;    margin: 10px auto;    width: 97%;}
.language-box {  float: left;  padding: 0px 0 0 0;  margin: 30px 0 0; width: 150px;}
.language-op{width:60% !important;}
.language-op select{width:100% !important;}
.search-mid{width:67%;}
.search-right{width: 28%;  float: left;   margin: 0 0 0 10px;}
.search-right input[type=submit]{width:100%;}
.search-mid input[type=text]{width:100%;}
/*FOOTER LINK*/
.col-xm{float:left;width:95%;margin: 5px 0;}
.col-xm ul, .col-xs ul{display:none;}
.col-xs{float:left;width:95%;margin: 5px 0;}
.footer-links {background: #1A3642;font-size: 13px;float: left;width: 96%;padding: 10px 1%;margin: 0 1%;}
.footer-links ul, .footer-col ul{margin:6px 10px;}
.footer-links ul li, .footer-col ul li{margin:3px 0;}
span.tab-xs {float: left; width:100%; text-shadow: 0 -1px 0 #3071A9;
background-image: -webkit-linear-gradient(top, #428BCA 0%, #3278B3 100%);
background-image: -o-linear-gradient(top, #428bca 0%, #3278b3 100%);
background-image: -webkit-gradient(linear, left top, left bottom, from(#428BCA), to(#3278B3));
background-image: linear-gradient(to bottom, #428BCA 0%, #3278B3 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff428bca', endColorstr='#ff3278b3', GradientType=0);
background-repeat: repeat-x;
border-color: #3278B3;padding: 7px;color: #FFF;font-size: 16px;}
span.tab-xs a{color:#fff;}
.accor{display:block; float:right;color: #FFF; font-size: 18px; line-height: 17px;}
.footer-cont{background:#f4f4f4;height:auto;}
.footer-col{width:100%;}
.footer_mapxl {margin-bottom: 50px;}
.mapxl, .footer-logo-menu{text-align:center;float:left;}
#div-gpt-ad-1479728414794-0,#div-gpt-ad-1485579836245-0{margin:0 auto;}
/*home*/
.bigmaps img{width:100% !important;}
.img-gallery-2{overflow-x:scroll; height: 161px;}
.img-gallery-2::-webkit-scrollbar { width: 0px;display:none;}
.map_thumb{float: left; width: 1000px; height: 170px;}
.anchr-ad{background:#808080 url('images/advertisement1.png') no-repeat top left !important;position:fixed; bottom:0px; width:100%; text-align:center;margin-top: 50px;left:0px;padding:0px 0 10px;}
.continent_map, .continent_list{margin-bottom:15px;}
.rt_below_content > div {width: 100% !important;}
.right-divider{margin:10px}
/*SLIDER*/
#slide1{background:#ebebee; position:relative; margin:0; width:100%; float:left;}
#pre, #nex, #left, #right {display:none;}
.slider {float: left;position: relative;width: 100%;overflow-x:scroll;margin-left: 0px;z-index: 0}
.slider ul{float: left;position: absolute;list-style: none;margin: 10px 0px;}
.slider ul li{background: url('images/maps-thumb-frame.png') no-repeat top left;width: 150px;height: 130px;padding: 9px;float: left;margin: 0 9px 7px;}

#slide2{ margin:0; width:100%; float:left;}

.slide_thumb{background:#ebebee; position:relative; margin:0; width:100%; float:left;}
.slide_thumb .slides {float: left;position: relative;width: 100%;overflow-x:scroll;margin-left: 0px;}
.slide_thumb > .slides ul{width:990px;}
.gallary-section{margin:0px;}
#gallerygif-wrap{width:100% !important; overflow-x: scroll !important;}
.left, .navbar-nav{display:none;}
.smallmap > div {
width: 100% !important;
}
.right {width: 100% !important;}
}
